View Issue Details

IDProjectCategoryView StatusLast Update
0015692CentOS-7xorg-x11-serverpublic2019-01-10 16:10
Reporterlabuss 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015692: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionDescription of problem:
Installed latest CentOS download, updated with yum update. Logged onto the system, then notified of the Xorg
 X11 server crashes. Installed the latest video driver for AMD Radeon still same results.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.1.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x5615e0557185]
1: /usr/bin/X (0x5615e03a6000+0x1b4e09) [0x5615e055ae09]
2: /lib64/libpthread.so.0 (0x7f1e342e2000+0xf5d0) [0x7f1e342f15d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7f1e33f4b207]
4: /lib64/libc.so.6 (abort+0x148) [0x7f1e33f4c8f8]
5: /lib64/libc.so.6 (0x7f1e33f15000+0x2f026) [0x7f1e33f44026]
6: /lib64/libc.so.6 (0x7f1e33f15000+0x2f0d2) [0x7f1e33f440d2]
7: /usr/lib64/xorg/modules/libfb.so (0x7f1e2dc95000+0x4ac0) [0x7f1e2dc99ac0]
8: /usr/lib64/xorg/modules/libfb.so (0x7f1e2dc95000+0xf1fa) [0x7f1e2dca41fa]
9: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x185) [0x7f1e2357c805]
10: /usr/bin/X (0x5615e03a6000+0x138b54) [0x5615e04deb54]
11: /usr/bin/X (ValidateGC+0x1b) [0x5615e041606b]
12: /opt/amdgpu/lib64/xorg/modules/drivers/amdgpu_drv.so (0x7f1e2f118000+0x9766) [0x7f1e2f121766]
13: /opt/amdgpu/lib64/xorg/modules/drivers/amdgpu_drv.so (0x7f1e2f118000+0x13ce6) [0x7f1e2f12bce6]
14: /usr/bin/X (0x5615e03a6000+0xac274) [0x5615e0452274]
15: /usr/bin/X (0x5615e03a6000+0xc88dc) [0x5615e046e8dc]
16: /usr/bin/X (0x5615e03a6000+0xe7bf8) [0x5615e048dbf8]
17: /usr/bin/X (0x5615e03a6000+0x604c4) [0x5615e04064c4]
18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f1e33f373d5]
19: /usr/bin/X (0x5615e03a6000+0x4a4ce) [0x5615e03f04ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: unknown
type: xorg
uid: 0
TagsNo tags attached.
abrt_hasha20a941f61232508e5f98ace404c5f88eccbba73
URL

Activities

labuss

labuss

2019-01-10 16:10

reporter  

Xorg.0.log (77,560 bytes)
backtrace (1,298 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x5615e0557185]
1: /usr/bin/X (0x5615e03a6000+0x1b4e09) [0x5615e055ae09]
2: /lib64/libpthread.so.0 (0x7f1e342e2000+0xf5d0) [0x7f1e342f15d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7f1e33f4b207]
4: /lib64/libc.so.6 (abort+0x148) [0x7f1e33f4c8f8]
5: /lib64/libc.so.6 (0x7f1e33f15000+0x2f026) [0x7f1e33f44026]
6: /lib64/libc.so.6 (0x7f1e33f15000+0x2f0d2) [0x7f1e33f440d2]
7: /usr/lib64/xorg/modules/libfb.so (0x7f1e2dc95000+0x4ac0) [0x7f1e2dc99ac0]
8: /usr/lib64/xorg/modules/libfb.so (0x7f1e2dc95000+0xf1fa) [0x7f1e2dca41fa]
9: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x185) [0x7f1e2357c805]
10: /usr/bin/X (0x5615e03a6000+0x138b54) [0x5615e04deb54]
11: /usr/bin/X (ValidateGC+0x1b) [0x5615e041606b]
12: /opt/amdgpu/lib64/xorg/modules/drivers/amdgpu_drv.so (0x7f1e2f118000+0x9766) [0x7f1e2f121766]
13: /opt/amdgpu/lib64/xorg/modules/drivers/amdgpu_drv.so (0x7f1e2f118000+0x13ce6) [0x7f1e2f12bce6]
14: /usr/bin/X (0x5615e03a6000+0xac274) [0x5615e0452274]
15: /usr/bin/X (0x5615e03a6000+0xc88dc) [0x5615e046e8dc]
16: /usr/bin/X (0x5615e03a6000+0xe7bf8) [0x5615e048dbf8]
17: /usr/bin/X (0x5615e03a6000+0x604c4) [0x5615e04064c4]
18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f1e33f373d5]
19: /usr/bin/X (0x5615e03a6000+0x4a4ce) [0x5615e03f04ce]
backtrace (1,298 bytes)
dmesg (60,114 bytes)
[    0.000000] microcode: microcode updated early to revision 0xc6, date = 2018-04-17
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000903ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000090400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bb433fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb434000-0x00000000bb434fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bb435000-0x00000000bb435fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bb436000-0x00000000cac45fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cac46000-0x00000000caeadfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000caeae000-0x00000000caef1fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000caef2000-0x00000000cb812fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cb813000-0x00000000cbdfefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cbdff000-0x00000000cbdfffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cbe00000-0x00000000cfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000042dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.0 present.
[    0.000000] DMI: Dell Inc. OptiPlex 5050/0WWJRX, BIOS 1.4.4 05/08/2017
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x42e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   1 base 00D0000000 mask 7FF0000000 uncachable
[    0.000000]   2 base 00CE000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 00CD800000 mask 7FFF800000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xcbe00 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fce00-0x000fce0f] mapped at [ffffffffff200e00]
[    0.000000] Base memory trampoline at [ffff947a8008a000] 8a000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x42e52000, 0x42e52fff] PGTABLE
[    0.000000] BRK [0x42e53000, 0x42e53fff] PGTABLE
[    0.000000] BRK [0x42e54000, 0x42e54fff] PGTABLE
[    0.000000] BRK [0x42e55000, 0x42e55fff] PGTABLE
[    0.000000] BRK [0x42e56000, 0x42e56fff] PGTABLE
[    0.000000] BRK [0x42e57000, 0x42e57fff] PGTABLE
[    0.000000] BRK [0x42e58000, 0x42e58fff] PGTABLE
[    0.000000] BRK [0x42e59000, 0x42e59fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3323b000-0x35915fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f05b0 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000caebb0b8 000EC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000caee29c8 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000caebb230 27796 (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 00000000cb80df00 00040
[    0.000000] ACPI: APIC 00000000caee2ad8 000BC (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000caee2b98 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000caee2be0 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000caee2c90 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000caee2cd0 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 00000000caee2d08 03176 (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000caee5e80 025A5 (v02 PegSsd  PegSsdt 00001000 INTL 20160422)
[    0.000000] ACPI: HPET 00000000caee8428 00038 (v01 INTEL       SKL 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000caee8460 00DE5 (v02 INTEL  Ther_Rvp 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000caee9248 008F8 (v02  INTEL DELL__MT 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 00000000caee9b40 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000caee9b88 00EDE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 00000000caeeaa68 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 00000000caeeab00 00028 (v01 DELL    CBX3    00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000caeeab28 00141 (v02 INTEL    HdaDsp 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000caeeac70 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000caeeaf10 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000caeedf18 0050D (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
[    0.000000] ACPI: DBGP 00000000caeee428 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000caeee460 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: MSDM 00000000caeee4b8 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000caeee510 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: ASF! 00000000caeee688 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 00000000caeee728 000C8 (v01 INTEL      SKL  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000042dffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x42dfd7000-0x42dffdfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x42dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0008ffff]
[    0.000000]   node   0: [mem 0x00100000-0xbb433fff]
[    0.000000]   node   0: [mem 0xbb436000-0xcac45fff]
[    0.000000]   node   0: [mem 0xcbdff000-0xcbdfffff]
[    0.000000]   node   0: [mem 0x100000000-0x42dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x42dffffff]
[    0.000000] On node 0 totalpages: 4164564
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3983 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12914 pages used for memmap
[    0.000000]   DMA32 zone: 826437 pages, LIFO batch:31
[    0.000000]   Normal zone: 52096 pages used for memmap
[    0.000000]   Normal zone: 3334144 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00090000-0x00090fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00091000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb434000-0xbb434fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb435000-0xbb435fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcac46000-0xcaeadfff]
[    0.000000] PM: Registered nosave memory: [mem 0xcaeae000-0xcaef1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcaef2000-0xcb812fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcb813000-0xcbdfefff]
[    0.000000] PM: Registered nosave memory: [mem 0xcbe00000-0xcfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xd0000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff947eadc00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4099469
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 5294584k/17530880k available (7664k kernel code, 872624k absent, 388516k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 3400.000 MHz processor
[    0.000023] tsc: Detected 3408.000 MHz TSC
[    0.000023] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000024] 6816.00 BogoMIPS (lpj=3408000)
[    0.000025] pid_max: default: 32768 minimum: 301
[    0.000038] Security Framework initialized
[    0.000042] SELinux:  Initializing.
[    0.000048] SELinux:  Starting in permissive mode
[    0.000049] Yama: becoming mindful.
[    0.000795] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.002902] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003787] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.003799] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004001] Initializing cgroup subsys memory
[    0.004003] Initializing cgroup subsys devices
[    0.004005] Initializing cgroup subsys freezer
[    0.004005] Initializing cgroup subsys net_cls
[    0.004006] Initializing cgroup subsys blkio
[    0.004007] Initializing cgroup subsys perf_event
[    0.004008] Initializing cgroup subsys hugetlb
[    0.004009] Initializing cgroup subsys pids
[    0.004010] Initializing cgroup subsys net_prio
[    0.004031] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004032] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004925] mce: CPU supports 10 MCE banks
[    0.004932] CPU0: Thermal monitoring enabled (TM1)
[    0.005005] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.005005] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.005006] tlb_flushall_shift: 6
[    0.005013] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.005028] FEATURE SPEC_CTRL Present
[    0.005029] FEATURE IBPB_SUPPORT Present
[    0.005030] Spectre V2 : Mitigation: IBRS (kernel)
[    0.005338] Freeing SMP alternatives: 28k freed
[    0.006621] ACPI: Core revision 20130517
[    0.026858] ACPI: All ACPI Tables successfully acquired
[    0.027290] ftrace: allocating 29188 entries in 115 pages
[    0.036284] DMAR: Host address width 39
[    0.036285] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.036290] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
[    0.036291] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.036293] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.036294] DMAR: RMRR base: 0x000000cacd9000 end: 0x000000cacf8fff
[    0.036295] DMAR: RMRR base: 0x000000cb920000 end: 0x000000cbb69fff
[    0.036296] DMAR: RMRR base: 0x000000cd800000 end: 0x000000cfffffff
[    0.036297] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.036298] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.036298] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.037653] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.037653] Enabling x2apic
[    0.037654] Enabled x2apic
[    0.037663] Switched APIC routing to cluster x2apic.
[    0.041729] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.051731] smpboot: CPU0: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz (fam: 06, model: 5e, stepping: 03)
[    0.051738] TSC deadline timer enabled
[    0.051746] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.051768] ... version:                4
[    0.051769] ... bit width:              48
[    0.051770] ... generic registers:      4
[    0.051770] ... value mask:             0000ffffffffffff
[    0.051771] ... max period:             00007fffffffffff
[    0.051771] ... fixed-purpose events:   3
[    0.051772] ... event mask:             000000070000000f
[    0.055283] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.052651] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.066238] Brought up 8 CPUs
[    0.066240] smpboot: Max logical packages: 1
[    0.066241] smpboot: Total of 8 processors activated (54528.00 BogoMIPS)
[    0.134894] node 0 initialised, 2743789 pages in 62ms
[    0.135026] devtmpfs: initialized
[    0.137856] EVM: security.selinux
[    0.137857] EVM: security.ima
[    0.137858] EVM: security.capability
[    0.137915] PM: Registering ACPI NVS region [mem 0xbb434000-0xbb434fff] (4096 bytes)
[    0.137916] PM: Registering ACPI NVS region [mem 0xcaef2000-0xcb812fff] (9572352 bytes)
[    0.138934] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.138937] pinctrl core: initialized pinctrl subsystem
[    0.139033] RTC time: 15:38:41, date: 01/10/19
[    0.139088] NET: Registered protocol family 16
[    0.139260] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.139261] ACPI: bus type PCI registered
[    0.139262] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.139314] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.139315] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.139323] PCI: Using configuration type 1 for base access
[    0.139329] dmi type 0xB1 record - unknown flag
[    0.144065] ACPI: Added _OSI(Module Device)
[    0.144067] ACPI: Added _OSI(Processor Device)
[    0.144068] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.144069] ACPI: Added _OSI(Processor Aggregator Device)
[    0.144070] ACPI: Added _OSI(Linux-Dell-Video)
[    0.146896] ACPI: EC: Look up EC in DSDT
[    0.151009] ACPI: Executed 37 blocks of module-level executable AML code
[    0.159710] ACPI: Dynamic OEM Table Load:
[    0.159716] ACPI: SSDT ffff947bf98b2800 00717 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.160391] ACPI: Executed 1 blocks of module-level executable AML code
[    0.160452] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.161395] ACPI: Dynamic OEM Table Load:
[    0.161399] ACPI: SSDT ffff947eadc34c00 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.162091] ACPI: Executed 1 blocks of module-level executable AML code
[    0.162398] ACPI: Dynamic OEM Table Load:
[    0.162403] ACPI: SSDT ffff947bf98b3000 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.163161] ACPI: Executed 1 blocks of module-level executable AML code
[    0.163259] ACPI: Dynamic OEM Table Load:
[    0.163263] ACPI: SSDT ffff947bf9956e00 00197 (v02  PmRef    ApHwp 00003000 INTL 20160422)
[    0.163951] ACPI: Executed 1 blocks of module-level executable AML code
[    0.164051] ACPI: Dynamic OEM Table Load:
[    0.164055] ACPI: SSDT ffff947bf9957000 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.164741] ACPI: Executed 1 blocks of module-level executable AML code
[    0.166613] ACPI: Interpreter enabled
[    0.166637] ACPI: (supports S0 S3 S4 S5)
[    0.166638] ACPI: Using IOAPIC for interrupt routing
[    0.166662] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.166700] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.168083] ACPI: Power Resource [PG00] (on)
[    0.168333] ACPI: Power Resource [PG01] (on)
[    0.168577] ACPI: Power Resource [PG02] (on)
[    0.169007] ACPI: Power Resource [WRST] (on)
[    0.169220] ACPI: Power Resource [WRST] (on)
[    0.169431] ACPI: Power Resource [WRST] (on)
[    0.169640] ACPI: Power Resource [WRST] (on)
[    0.169856] ACPI: Power Resource [WRST] (on)
[    0.170066] ACPI: Power Resource [WRST] (on)
[    0.170276] ACPI: Power Resource [WRST] (on)
[    0.170485] ACPI: Power Resource [WRST] (on)
[    0.170695] ACPI: Power Resource [WRST] (on)
[    0.170908] ACPI: Power Resource [WRST] (on)
[    0.171118] ACPI: Power Resource [WRST] (on)
[    0.171329] ACPI: Power Resource [WRST] (on)
[    0.171540] ACPI: Power Resource [WRST] (on)
[    0.171749] ACPI: Power Resource [WRST] (on)
[    0.171963] ACPI: Power Resource [WRST] (on)
[    0.172175] ACPI: Power Resource [WRST] (on)
[    0.172388] ACPI: Power Resource [WRST] (on)
[    0.173284] ACPI: Power Resource [WRST] (on)
[    0.173496] ACPI: Power Resource [WRST] (on)
[    0.173706] ACPI: Power Resource [WRST] (on)
[    0.180635] ACPI: Power Resource [FN00] (off)
[    0.180710] ACPI: Power Resource [FN01] (off)
[    0.180784] ACPI: Power Resource [FN02] (off)
[    0.180861] ACPI: Power Resource [FN03] (off)
[    0.180935] ACPI: Power Resource [FN04] (off)
[    0.181933] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.181938] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.182078] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.182210] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.182211] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.182757] PCI host bridge to bus 0000:00
[    0.182759] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.182761] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.182763] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.182764] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xf7ffffff window]
[    0.182765] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.182767] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.182774] pci 0000:00:00.0: [8086:191f] type 00 class 0x060000
[    0.183002] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.183032] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.183131] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.183181] pci 0000:00:02.0: [8086:1912] type 00 class 0x038000
[    0.183188] pci 0000:00:02.0: reg 0x10: [mem 0xf6000000-0xf6ffffff 64bit]
[    0.183193] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.183197] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.183352] pci 0000:00:14.0: [8086:a2af] type 00 class 0x0c0330
[    0.183368] pci 0000:00:14.0: reg 0x10: [mem 0xf7130000-0xf713ffff 64bit]
[    0.183424] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.183544] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.183575] pci 0000:00:14.2: [8086:a2b1] type 00 class 0x118000
[    0.183591] pci 0000:00:14.2: reg 0x10: [mem 0xf714f000-0xf714ffff 64bit]
[    0.183730] pci 0000:00:16.0: [8086:a2ba] type 00 class 0x078000
[    0.183749] pci 0000:00:16.0: reg 0x10: [mem 0xf714e000-0xf714efff 64bit]
[    0.183813] pci 0000:00:16.0: PME# supported from D3hot
[    0.183941] pci 0000:00:16.3: [8086:a2bd] type 00 class 0x070002
[    0.183952] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    0.183959] pci 0000:00:16.3: reg 0x14: [mem 0xf714d000-0xf714dfff]
[    0.184089] pci 0000:00:17.0: [8086:2822] type 00 class 0x010400
[    0.184101] pci 0000:00:17.0: reg 0x10: [mem 0xf7148000-0xf7149fff]
[    0.184107] pci 0000:00:17.0: reg 0x14: [mem 0xf714c000-0xf714c0ff]
[    0.184114] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.184120] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.184126] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.184133] pci 0000:00:17.0: reg 0x24: [mem 0xf714b000-0xf714b7ff]
[    0.184166] pci 0000:00:17.0: PME# supported from D3hot
[    0.184285] pci 0000:00:1f.0: [8086:a2c6] type 00 class 0x060100
[    0.184471] pci 0000:00:1f.2: [8086:a2a1] type 00 class 0x058000
[    0.184481] pci 0000:00:1f.2: reg 0x10: [mem 0xf7144000-0xf7147fff]
[    0.184621] pci 0000:00:1f.3: [8086:a2f0] type 00 class 0x040300
[    0.184642] pci 0000:00:1f.3: reg 0x10: [mem 0xf7140000-0xf7143fff 64bit]
[    0.184672] pci 0000:00:1f.3: reg 0x20: [mem 0xf7120000-0xf712ffff 64bit]
[    0.184715] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.184851] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.184885] pci 0000:00:1f.4: [8086:a2a3] type 00 class 0x0c0500
[    0.184932] pci 0000:00:1f.4: reg 0x10: [mem 0xf714a000-0xf714a0ff 64bit]
[    0.185002] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.185173] pci 0000:00:1f.6: [8086:15d6] type 00 class 0x020000
[    0.185193] pci 0000:00:1f.6: reg 0x10: [mem 0xf7100000-0xf711ffff]
[    0.185296] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.185377] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.185431] pci 0000:01:00.0: [1002:682b] type 00 class 0x030000
[    0.185442] pci 0000:01:00.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.185448] pci 0000:01:00.0: reg 0x18: [mem 0xf7000000-0xf703ffff 64bit]
[    0.185453] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.185461] pci 0000:01:00.0: reg 0x30: [mem 0xf7040000-0xf705ffff pref]
[    0.185489] pci 0000:01:00.0: supports D1 D2
[    0.185491] pci 0000:01:00.0: PME# supported from D1 D2 D3hot
[    0.185506] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.185534] pci 0000:01:00.1: [1002:aab0] type 00 class 0x040300
[    0.185544] pci 0000:01:00.1: reg 0x10: [mem 0xf7060000-0xf7063fff 64bit]
[    0.185585] pci 0000:01:00.1: supports D1 D2
[    0.186869] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.186871] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.186874] pci 0000:00:01.0:   bridge window [mem 0xf7000000-0xf70fffff]
[    0.186877] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.188194] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.188237] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.188279] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.188321] ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.188362] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 *6 10 11 12 14 15)
[    0.188404] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.188445] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 *14 15)
[    0.188487] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.188907] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.188908] vgaarb: loaded
[    0.188909] vgaarb: bridge control possible 0000:01:00.0
[    0.188958] SCSI subsystem initialized
[    0.188977] ACPI: bus type USB registered
[    0.188989] usbcore: registered new interface driver usbfs
[    0.188995] usbcore: registered new interface driver hub
[    0.189012] usbcore: registered new device driver usb
[    0.189063] EDAC MC: Ver: 3.0.0
[    0.189147] PCI: Using ACPI for IRQ routing
[    0.196011] PCI: pci_cache_line_size set to 64 bytes
[    0.196046] e820: reserve RAM buffer [mem 0x00090400-0x0009ffff]
[    0.196047] e820: reserve RAM buffer [mem 0xbb434000-0xbbffffff]
[    0.196048] e820: reserve RAM buffer [mem 0xcac46000-0xcbffffff]
[    0.196049] e820: reserve RAM buffer [mem 0xcbe00000-0xcbffffff]
[    0.196050] e820: reserve RAM buffer [mem 0x42e000000-0x42fffffff]
[    0.196135] NetLabel: Initializing
[    0.196136] NetLabel:  domain hash size = 128
[    0.196137] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.196148] NetLabel:  unlabeled traffic allowed by default
[    0.196243] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.196247] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.198279] amd_nb: Cannot enumerate AMD northbridges
[    0.198298] Switched to clocksource hpet
[    0.202489] pnp: PnP ACPI init
[    0.202497] ACPI: bus type PNP registered
[    0.202673] system 00:00: [io  0x0a00-0x0a3f] has been reserved
[    0.202675] system 00:00: [io  0x0a40-0x0a7f] has been reserved
[    0.202677] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.203187] pnp 00:01: [dma 0 disabled]
[    0.203227] pnp 00:01: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.203271] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.203335] pnp 00:03: Plug and Play ACPI device, IDs PNP0f03 PNP0f13 (active)
[    0.203417] system 00:04: [io  0x0680-0x069f] has been reserved
[    0.203419] system 00:04: [io  0xffff] has been reserved
[    0.203421] system 00:04: [io  0xffff] has been reserved
[    0.203422] system 00:04: [io  0xffff] has been reserved
[    0.203424] system 00:04: [io  0x1800-0x18fe] could not be reserved
[    0.203425] system 00:04: [io  0x164e-0x164f] has been reserved
[    0.203427] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.203485] system 00:05: [io  0x0800-0x087f] has been reserved
[    0.203487] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.203511] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.203539] system 00:07: [io  0x1854-0x1857] has been reserved
[    0.203541] system 00:07: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.203670] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.203672] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.203673] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.203675] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.203677] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.203678] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.203680] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.203681] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.203683] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.203685] system 00:08: [mem 0xf7fe0000-0xf7ffffff] has been reserved
[    0.203687] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.203718] system 00:09: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.203720] system 00:09: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.203722] system 00:09: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.203723] system 00:09: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.203725] system 00:09: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.203726] system 00:09: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.203728] system 00:09: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.203730] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.203913] system 00:0a: [io  0xff00-0xfffe] has been reserved
[    0.203915] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.204697] system 00:0b: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.204699] system 00:0b: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.204700] system 00:0b: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.204702] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.205273] pnp: PnP ACPI: found 12 devices
[    0.205274] ACPI: bus type PNP unregistered
[    0.212184] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.212186] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.212189] pci 0000:00:01.0:   bridge window [mem 0xf7000000-0xf70fffff]
[    0.212191] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.212195] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.212196] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.212198] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.212200] pci_bus 0000:00: resource 7 [mem 0xd0000000-0xf7ffffff window]
[    0.212201] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.212202] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.212204] pci_bus 0000:01: resource 1 [mem 0xf7000000-0xf70fffff]
[    0.212205] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
[    0.212225] NET: Registered protocol family 2
[    0.212420] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.212567] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.212644] TCP: Hash tables configured (established 131072 bind 65536)
[    0.212657] TCP: reno registered
[    0.212671] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.212706] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.212754] NET: Registered protocol family 1
[    0.213385] pci 0000:01:00.0: Boot video device
[    0.213389] PCI: CLS 0 bytes, default 64
[    0.213414] Unpacking initramfs...
[    0.588168] Freeing initrd memory: 39788k freed
[    0.591260] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.591263] software IO TLB [mem 0xc6c46000-0xcac46000] (64MB) mapped at [ffff947b46c46000-ffff947b4ac45fff]
[    0.591318] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.591319] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.591320] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.591321] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.591322] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.591323] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.592075] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.592126] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.592413] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.592429] Initialise system trusted keyring
[    0.592446] audit: initializing netlink socket (disabled)
[    0.592452] type=2000 audit(1547134721.582:1): initialized
[    0.612976] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.612978] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.614008] zpool: loaded
[    0.614010] zbud: loaded
[    0.614214] VFS: Disk quotas dquot_6.5.2
[    0.614236] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.614390] msgmni has been set to 31854
[    0.614428] Key type big_key registered
[    0.614430] SELinux:  Registering netfilter hooks
[    0.615286] NET: Registered protocol family 38
[    0.615292] Key type asymmetric registered
[    0.615312] Asymmetric key parser 'x509' registered
[    0.615335] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.615371] io scheduler noop registered
[    0.615374] io scheduler deadline registered (default)
[    0.615393] io scheduler cfq registered
[    0.615396] io scheduler mq-deadline registered
[    0.615399] io scheduler kyber registered
[    0.615577] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    0.615624] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.615628] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.615637] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.615686] intel_idle: MWAIT substates: 0x142120
[    0.615687] intel_idle: v0.4.1 model 0x5E
[    0.615727] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.615801] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    0.615803] ACPI: Sleep Button [SLPB]
[    0.615828] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.615829] ACPI: Power Button [PWRB]
[    0.615854] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.615856] ACPI: Power Button [PWRF]
[    0.640445] ACPI: Requesting acpi_cpufreq
[    0.665399] thermal LNXTHERM:00: registered as thermal_zone0
[    0.665401] ACPI: Thermal Zone [TZ00] (28 C)
[    0.665509] thermal LNXTHERM:01: registered as thermal_zone1
[    0.665510] ACPI: Thermal Zone [TZ01] (30 C)
[    0.665546] GHES: HEST is not enabled!
[    0.665606] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.686336] 00:01: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.706993] 0000:00:16.3: ttyS1 at I/O 0xf0a0 (irq = 20) is a 16550A
[    0.707214] Non-volatile memory driver v1.3
[    0.707249] Linux agpgart interface v0.103
[    0.707341] crash memory driver: version 1.1
[    0.707395] rdac: device handler registered
[    0.707437] hp_sw: device handler registered
[    0.707439] emc: device handler registered
[    0.707487] alua: device handler registered
[    0.707518] libphy: Fixed MDIO Bus: probed
[    0.707557] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.707560] ehci-pci: EHCI PCI platform driver
[    0.707568] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.707570] ohci-pci: OHCI PCI platform driver
[    0.707577] uhci_hcd: USB Universal Host Controller Interface driver
[    0.707672] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.707710] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.708773] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    0.708777] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.708791] xhci_hcd 0000:00:14.0: irq 123 for MSI/MSI-X
[    0.708876] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.708878] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.708879] usb usb1: Product: xHCI Host Controller
[    0.708880] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    0.708882] usb usb1: SerialNumber: 0000:00:14.0
[    0.708962] hub 1-0:1.0: USB hub found
[    0.708979] hub 1-0:1.0: 16 ports detected
[    0.709936] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.709980] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.710003] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.710004] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.710006] usb usb2: Product: xHCI Host Controller
[    0.710007] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    0.710008] usb usb2: SerialNumber: 0000:00:14.0
[    0.710089] hub 2-0:1.0: USB hub found
[    0.710100] hub 2-0:1.0: 10 ports detected
[    0.710560] usb: port power management may be unreliable
[    0.710751] usbcore: registered new interface driver usbserial_generic
[    0.710756] usbserial: USB Serial support registered for generic
[    0.710792] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    0.713612] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.713614] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.713690] mousedev: PS/2 mouse device common for all mice
[    0.713904] rtc_cmos 00:06: RTC can wake from S4
[    0.714259] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
[    0.714378] rtc_cmos 00:06: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.714418] intel_pstate: Intel P-state driver initializing
[    0.714876] intel_pstate: HWP enabled
[    0.715033] cpuidle: using governor menu
[    0.715344] hidraw: raw HID events driver (C) Jiri Kosina
[    0.715427] usbcore: registered new interface driver usbhid
[    0.715428] usbhid: USB HID core driver
[    0.715473] drop_monitor: Initializing network drop monitor service
[    0.715519] TCP: cubic registered
[    0.715522] Initializing XFRM netlink socket
[    0.715594] NET: Registered protocol family 10
[    0.715739] NET: Registered protocol family 17
[    0.715744] mpls_gso: MPLS GSO support
[    0.715938] microcode: sig=0x506e3, pf=0x2, revision=0xc6
[    0.716046] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.716181] PM: Hibernation image not present or could not be loaded.
[    0.716183] Loading compiled-in X.509 certificates
[    0.716196] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.716205] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.716491] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    0.716502] registered taskstats version 1
[    0.718411] Key type trusted registered
[    0.720375] Key type encrypted registered
[    0.720392] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.721075]   Magic number: 3:890:638
[    0.721258] rtc_cmos 00:06: setting system clock to 2019-01-10 15:38:42 UTC (1547134722)
[    0.721941] Freeing unused kernel memory: 1876k freed
[    0.722059] Write protecting the kernel read-only data: 12288k
[    0.723074] Freeing unused kernel memory: 516k freed
[    0.724182] Freeing unused kernel memory: 600k freed
[    0.726876] random: systemd: uninitialized urandom read (16 bytes read)
[    0.727085] random: systemd: uninitialized urandom read (16 bytes read)
[    0.727094] random: systemd: uninitialized urandom read (16 bytes read)
[    0.728061] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.728260] systemd[1]: Detected architecture x86-64.
[    0.728263] systemd[1]: Running in initial RAM disk.
[    0.728281] systemd[1]: Set hostname to <ls7mp1>.
[    0.749933] random: systemd: uninitialized urandom read (16 bytes read)
[    0.749947] random: systemd: uninitialized urandom read (16 bytes read)
[    0.749966] random: systemd: uninitialized urandom read (16 bytes read)
[    0.750001] random: systemd: uninitialized urandom read (16 bytes read)
[    0.750477] random: systemd: uninitialized urandom read (16 bytes read)
[    0.750571] random: systemd: uninitialized urandom read (16 bytes read)
[    0.750770] random: systemd: uninitialized urandom read (16 bytes read)
[    0.753879] systemd[1]: Created slice Root Slice.
[    0.753971] systemd[1]: Listening on Journal Socket.
[    0.754024] systemd[1]: Listening on udev Control Socket.
[    0.754105] systemd[1]: Created slice System Slice.
[    0.754139] systemd[1]: Reached target Slices.
[    0.754563] systemd[1]: Starting Journal Service...
[    0.754958] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.755341] systemd[1]: Starting Setup Virtual Console...
[    0.755833] systemd[1]: Starting Apply Kernel Variables...
[    0.756518] systemd[1]: Starting dracut cmdline hook...
[    0.756577] systemd[1]: Reached target Local File Systems.
[    0.756641] systemd[1]: Listening on udev Kernel Socket.
[    0.756690] systemd[1]: Reached target Sockets.
[    0.756740] systemd[1]: Reached target Swap.
[    0.756785] systemd[1]: Reached target Timers.
[    0.757253] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.757629] systemd[1]: Started Apply Kernel Variables.
[    0.758228] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.760286] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.789483] systemd[1]: Started Journal Service.
[    0.865654] device-mapper: uevent: version 1.0.3
[    0.865716] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    0.992961] libata version 3.00 loaded.
[    0.993743] pps_core: LinuxPPS API ver. 1 registered
[    0.993745] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.995462] PTP clock support registered
[    1.011733] ahci 0000:00:17.0: version 3.0
[    1.011857] ahci 0000:00:17.0: controller can't do SNTF, turning off CAP_SNTF
[    1.011884] ahci 0000:00:17.0: irq 124 for MSI/MSI-X
[    1.017403] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.017901] acpi device:10: registered as cooling_device13
[    1.017983] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input3
[    1.021313] usb 1-6: new full-speed USB device number 2 using xhci_hcd
[    1.022477] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 4 ports 6 Gbps 0xf impl RAID mode
[    1.022481] ahci 0000:00:17.0: flags: 64bit ncq pm led clo only pio slum part ems deso sadm sds apst 
[    1.024920] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.024923] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.033513] scsi host0: ahci
[    1.033609] scsi host1: ahci
[    1.033678] scsi host2: ahci
[    1.033753] scsi host3: ahci
[    1.033799] ata1: SATA max UDMA/133 abar m2048@0xf714b000 port 0xf714b100 irq 124
[    1.033803] ata2: SATA max UDMA/133 abar m2048@0xf714b000 port 0xf714b180 irq 124
[    1.033806] ata3: SATA max UDMA/133 abar m2048@0xf714b000 port 0xf714b200 irq 124
[    1.033808] ata4: SATA max UDMA/133 abar m2048@0xf714b000 port 0xf714b280 irq 124
[    1.034002] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.034027] e1000e 0000:00:1f.6: irq 125 for MSI/MSI-X
[    1.122381] e1000e 0000:00:1f.6 (unregistered net_device) (uninitialized): registered PHC clock
[    1.156416] usb 1-6: New USB device found, idVendor=413c, idProduct=2101
[    1.156419] usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.156422] usb 1-6: Product: Dell Smart Card Reader Keyboard
[    1.156424] usb 1-6: Manufacturer: Dell
[    1.159361] input: Dell Dell Smart Card Reader Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-6/1-6:1.0/input/input4
[    1.201187] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 50:9a:4c:11:b8:f7
[    1.201191] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    1.201264] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    1.211536] hid-generic 0003:413C:2101.0001: input,hidraw0: USB HID v1.11 Keyboard [Dell Dell Smart Card Reader Keyboard] on usb-0000:00:14.0-6/input0
[    1.300122] [drm] Replacing VGA console driver
[    1.302246] Console: switching to colour dummy device 80x25
[    1.303242] i915 0000:00:02.0: irq 126 for MSI/MSI-X
[    1.303248] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.303248] [drm] Driver supports precise vblank timestamp query.
[    1.303825] i915 0000:00:02.0: Failed to load DMC firmware i915/skl_dmc_ver1_27.bin. Disabling runtime power management.
[    1.303826] i915 0000:00:02.0: DMC firmware homepage: https://01.org/linuxgraphics/downloads/firmware
[    1.315120] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    1.324358] usb 1-8: new low-speed USB device number 3 using xhci_hcd
[    1.327842] [drm] Cannot find any crtc or sizes
[    1.339401] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.340314] ata1.00: ATA-8: ST1000DM010-2EP102, CC43, max UDMA/133
[    1.340317] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.341272] ata1.00: configured for UDMA/133
[    1.341537] scsi 0:0:0:0: Direct-Access     ATA      ST1000DM010-2EP1 CC43 PQ: 0 ANSI: 5
[    1.350450] ata4: SATA link down (SStatus 4 SControl 300)
[    1.351532] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.352827] ata3.00: ATA-8: HGST HTS721010A9E630, JB0OA3W0, max UDMA/133
[    1.352829] ata3.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.354112] ata3.00: configured for UDMA/133
[    1.354388] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.357091] ata2.00: ATAPI: HL-DT-ST DVD+/-RW GU90N, A1C1, max UDMA/100
[    1.360461] ata2.00: configured for UDMA/100
[    1.364429] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVD+-RW GU90N    A1C1 PQ: 0 ANSI: 5
[    1.377347] scsi 2:0:0:0: Direct-Access     ATA      HGST HTS721010A9 A3W0 PQ: 0 ANSI: 5
[    1.403512] [drm] Cannot find any crtc or sizes
[    1.423163] [drm] Cannot find any crtc or sizes
[    1.451679] usb 1-8: New USB device found, idVendor=093a, idProduct=2510
[    1.451691] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.451699] usb 1-8: Product: USB Optical Mouse
[    1.451706] usb 1-8: Manufacturer: PixArt
[    1.455321] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/input/input5
[    1.456637] hid-generic 0003:093A:2510.0002: input,hidraw1: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-8/input0
[    1.458884] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.458896] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.459056] sd 0:0:0:0: [sda] Write Protect is off
[    1.459065] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.459098] sd 2:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.459109] sd 2:0:0:0: [sdb] 4096-byte physical blocks
[    1.459133] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.459256] sd 2:0:0:0: [sdb] Write Protect is off
[    1.459264] sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.459385] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.466922]  sda: sda1 sda2
[    1.468333] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.476831] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.476838] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.477171] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.504720]  sdb: sdb1
[    1.505260] sd 2:0:0:0: [sdb] Attached SCSI disk
[    1.593383] tsc: Refined TSC clocksource calibration: 3407.999 MHz
[    1.593463] Switched to clocksource tsc
[    1.702283] random: fast init done
[    2.105238] random: crng init done
[    2.344867] SGI XFS with ACLs, security attributes, no debug enabled
[    2.346651] XFS (dm-0): Mounting V5 Filesystem
[    2.468986] XFS (dm-0): Ending clean mount
[    2.953580] systemd-journald[124]: Received SIGTERM from PID 1 (systemd).
[    3.429702] SELinux:  Disabled at runtime.
[    3.429748] SELinux:  Unregistering netfilter hooks
[    3.471318] type=1404 audit(1547134725.249:2): selinux=0 auid=4294967295 ses=4294967295
[    3.781616] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.782000] systemd[1]: Inserted module 'ip_tables'
[    6.017114] systemd-journald[2486]: Received request to flush runtime journal from PID 1
[    7.410213] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    7.410366] mei_me 0000:00:16.0: irq 127 for MSI/MSI-X
[    7.464762] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    7.489803] wmi_bus wmi_bus-PNP0C14:00: WQBC data block query control method not found
[    7.491417] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    7.491419] AMD IOMMUv2 functionality not available on this system
[    7.494108] amdkcl: loading out-of-tree module taints kernel.
[    7.494227] amdkcl: module verification failed: signature and/or required key missing - tainting kernel
[    7.502470] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.502503] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    7.502531] sd 2:0:0:0: Attached scsi generic sg2 type 0
[    7.544199] Warning: fail to get symbol drm_fb_helper_release_fbi, replace it with kcl stub
[    7.587132] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    7.587193] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    7.587195] snd_hda_intel 0000:01:00.1: Force to non-snoop mode
[    7.587225] snd_hda_intel 0000:01:00.1: irq 128 for MSI/MSI-X
[    7.593341] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[    7.639117] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input6
[    7.639173] input: HDA ATI HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input7
[    7.639224] input: HDA ATI HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input8
[    7.639274] input: HDA ATI HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input9
[    7.639330] input: HDA ATI HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input10
[    7.639380] input: HDA ATI HDMI HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input11
[    7.650537] input: PC Speaker as /devices/platform/pcspkr/input/input12
[    7.673690] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3234: line_outs=1 (0x1b/0x0/0x0/0x0/0x0) type:line
[    7.673694] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[    7.673697] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    7.673699] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    7.673700] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    7.673702] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    7.673704] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[    7.691922] input: Dell WMI hotkeys as /devices/platform/PNP0C14:00/wmi_bus/wmi_bus-PNP0C14:00/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input13
[    7.713343] iTCO_vendor_support: vendor-support=0
[    7.730271] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.731498] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    7.732402] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.734478] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    7.734697] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    7.734912] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    7.735129] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    7.735861] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    7.736078] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[    7.736270] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input20
[    7.752360] cryptd: max_cpu_qlen set to 1000
[    7.840381] AVX2 version of gcm_enc/dec engaged.
[    7.840383] AES CTR mode by8 optimization enabled
[    7.843334] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.843359] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.894651] intel_rapl: Found RAPL domain package
[    7.894654] intel_rapl: Found RAPL domain core
[    7.894656] intel_rapl: Found RAPL domain uncore
[    7.894659] intel_rapl: Found RAPL domain dram
[    7.901129] resource sanity check: requesting [mem 0xfdffe800-0xfe0007ff], which spans more than pnp 00:09 [mem 0xfdb00000-0xfdffffff]
[    7.901133] caller pmc_core_probe+0x8f/0x1000 [intel_pmc_core] mapping multiple BARs
[    7.901140] intel_pmc_core:  initialized
[    8.242790] Adding 73396220k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:73396220k FS
[    8.420831] [drm] amdgpu kernel modesetting enabled.
[    8.420833] [drm] amdgpu version: 18.50.1.418
[    8.420834] [drm] OS DRM version: 4.17.0
[    8.420871] CRAT table not found
[    8.420872] Virtual CRAT table created for CPU
[    8.420873] Parsing CRAT table with 1 nodes
[    8.420875] Creating topology SYSFS entries
[    8.420883] Topology: Add CPU node
[    8.420884] Finished initializing topology
[    8.422975] [drm] initializing kernel modesetting (VERDE 0x1002:0x682B 0x1028:0x1004 0x87).
[    8.422984] [drm] register mmio base: 0xF7000000
[    8.422985] [drm] register mmio size: 262144
[    8.422989] [drm] add ip block number 0 <si_common>
[    8.422990] [drm] add ip block number 1 <gmc_v6_0>
[    8.422990] [drm] add ip block number 2 <si_ih>
[    8.422991] [drm] add ip block number 3 <gfx_v6_0>
[    8.422992] [drm] add ip block number 4 <si_dma>
[    8.422993] [drm] add ip block number 5 <si_dpm>
[    8.422994] [drm] add ip block number 6 <dce_v6_0>
[    8.422996] amdgpu 0000:01:00.0: kfd not supported on this ASIC
[    8.430602] [drm] BIOS signature incorrect 20 7
[    8.430648] ATOM BIOS: 113-TIC22267-001
[    8.452858] [drm] vm size is 64 GB, 2 levels, block size is 10-bit, fragment size is 9-bit
[    8.788255] amdgpu 0000:01:00.0: VRAM: 4096M 0x000000F400000000 - 0x000000F4FFFFFFFF (4096M used)
[    8.788257] amdgpu 0000:01:00.0: GART: 1024M 0x000000FF00000000 - 0x000000FF3FFFFFFF
[    8.788259] [drm] Detected VRAM RAM=4096M, BAR=256M
[    8.788260] [drm] RAM width 128bits GDDR5
[    8.788384] [TTM] Zone  kernel: Available graphics memory: 15293013 kiB
[    8.788385] [TTM] Initializing pool allocator
[    8.788389] [TTM] Initializing DMA pool allocator
[    8.788410] [drm] amdgpu: 4096M of VRAM memory ready
[    8.788411] [drm] amdgpu: 15930M of GTT memory ready.
[    8.788419] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    8.788882] amdgpu 0000:01:00.0: PCIE GART of 1024M enabled (table at 0x000000F400900000).
[    8.788911] amdgpu 0000:01:00.0: irq 130 for MSI/MSI-X
[    8.788916] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    8.788917] [drm] Driver supports precise vblank timestamp query.
[    9.001773] [drm] Internal thermal controller with fan control
[    9.001780] [drm] amdgpu: dpm initialized
[    9.001973] [drm] AMDGPU Display Connectors
[    9.001974] [drm] Connector 0:
[    9.001975] [drm]   DP-4
[    9.001976] [drm]   HPD4
[    9.001977] [drm]   DDC: 0x1950 0x1950 0x1951 0x1951 0x1952 0x1952 0x1953 0x1953
[    9.001978] [drm]   Encoders:
[    9.001979] [drm]     DFP1: INTERNAL_UNIPHY2
[    9.001979] [drm] Connector 1:
[    9.001980] [drm]   DP-5
[    9.001981] [drm]   HPD1
[    9.001982] [drm]   DDC: 0x195c 0x195c 0x195d 0x195d 0x195e 0x195e 0x195f 0x195f
[    9.001982] [drm]   Encoders:
[    9.001983] [drm]     DFP2: INTERNAL_UNIPHY2
[    9.001984] [drm] Connector 2:
[    9.001984] [drm]   DVI-I-1
[    9.001985] [drm]   HPD2
[    9.001986] [drm]   DDC: 0x194c 0x194c 0x194d 0x194d 0x194e 0x194e 0x194f 0x194f
[    9.001987] [drm]   Encoders:
[    9.001988] [drm]     DFP3: INTERNAL_UNIPHY
[    9.001988] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    9.002088] [drm] PCIE gen 3 link speeds already enabled
[    9.214114] [drm] fb mappable at 0xE0B03000
[    9.214118] [drm] vram apper at 0xE0000000
[    9.214120] [drm] size 8294400
[    9.214123] [drm] fb depth is 24
[    9.214125] [drm]    pitch is 7680
[    9.214250] fbcon: amdgpudrmfb (fb0) is primary device
[    9.264589] [drm:dce_v6_0_encoder_mode_set [amdgpu]] *ERROR* Couldn't read Speaker Allocation Data Block: -2
[    9.264620] [drm:dce_v6_0_encoder_mode_set [amdgpu]] *ERROR* Couldn't read SADs: -2
[    9.345577] Console: switching to colour frame buffer device 240x67
[    9.352487] amdgpu 0000:01:00.0: fb0: amdgpudrmfb frame buffer device
[    9.645539] [drm] Initialized amdgpu 3.27.0 20150101 for 0000:01:00.0 on minor 1
[   10.125199] XFS (sda1): Mounting V5 Filesystem
[   10.442013] XFS (sda1): Ending clean mount
[   10.496773] XFS (dm-2): Mounting V5 Filesystem
[   10.631429] XFS (dm-2): Ending clean mount
[   12.537013] XFS (dm-3): Mounting V5 Filesystem
[   13.509955] XFS (dm-3): Ending clean mount
[   14.119368] RPC: Registered named UNIX socket transport module.
[   14.119369] RPC: Registered udp transport module.
[   14.119370] RPC: Registered tcp transport module.
[   14.119371] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   14.232107] type=1305 audit(1547134736.009:3): audit_pid=5240 old=0 auid=4294967295 ses=4294967295 res=1
[   17.711743] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[   17.813836] e1000e 0000:00:1f.6: irq 125 for MSI/MSI-X
[   17.914439] e1000e 0000:00:1f.6: irq 125 for MSI/MSI-X
[   17.914615] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
dmesg (60,114 bytes)
dso_list (531 bytes)
/lib64/libc.so.6 glibc-2.17-260.el7.x86_64 (CentOS) 1547064749
/opt/amdgpu/lib64/xorg/modules/drivers/amdgpu_drv.so xorg-x11-amdgpu-drv-amdgpu-1:18.1.99-708488.el7.x86_64 (None) 1547133668
/usr/lib64/xorg/modules/libglamoregl.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1547129467
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1547129467
/lib64/libpthread.so.0 glibc-2.17-260.el7.x86_64 (CentOS) 1547064749
/usr/lib64/xorg/modules/libfb.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1547129467
dso_list (531 bytes)
machineid (135 bytes)
systemd=0bb2347f0c2844959a9fecb840001393
sosreport_uploader-dmidecode=a7b269797df8cfd3fa7a5f4229b91a76adb5737374670e525526829793cea7d2
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (333 bytes)
usr_share_xorg_conf_d.tar.gz (2,611 bytes)

Issue History

Date Modified Username Field Change
2019-01-10 16:10 labuss New Issue
2019-01-10 16:10 labuss File Added: Xorg.0.log
2019-01-10 16:10 labuss File Added: backtrace
2019-01-10 16:10 labuss File Added: dmesg
2019-01-10 16:10 labuss File Added: dso_list
2019-01-10 16:10 labuss File Added: machineid
2019-01-10 16:10 labuss File Added: etc_X11_xorg_conf_d.tar.gz
2019-01-10 16:10 labuss File Added: usr_share_xorg_conf_d.tar.gz